<style>
  .confirm-done-ais-popover {
    position: fixed;
    right: 7px;
    bottom: 7px;
    width: 25rem;
    background: white;
    color: black;
    padding: 1;
    z-index: 20;
    border: 2px solid #000;
    border-radius: 5px;
    padding: 1em;
  }

  #message-input {
    width: 100%;
    border: 2px solid #000;
    border-radius: 5px;
    margin-bottom: 1em;
  }

  #confirm-done-ais-button {
    font-family: 'Open Sans', sans-serif;
    font-size: 0.9em;
    float: right;
    background-color: rgb(0, 0, 90);
    color: white;
    padding: 0.5em;
    border-radius: 5px;
  }
</style>

<div class="confirm-done-ais-popover">
  <p>Företagets ärendenummer från BÄR</p>
  <input type="text" id="message-input" placeholder="123456789 - kopiera in från BÄR" [(ngModel)]="textValue" />

  <span (click)="closeHandler()" style="cursor: pointer; color: rgb(0, 86, 215)">Avbryt</span>
  <button (click)="confirm()" id="confirm-done-ais-button">Bekräftar att klar i AIS</button>
</div>
